frm_xfrd(8)

NAME
frm_xfrd - File Residency Manager transfer daemon

SYNOPSIS

frm_xfrd [options]

DESCRIPTION
The frm_xfrd daemon automatically copies files in and out of the data server. It is part of the File Residency Manager software suite. Usage synopsis can be displayed by typing "frm_xfrd -h". Complete HTML documentation can be found at

http://xrootd.org/doc/prod/frm_config.htm

NOTES
Documentation for all components associated with frm_xfrd can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Configuration errors yield an error message and a non-zero exit status. The program never exits upon success. Use the kill command or "/etc/init.d/frm_xfrd stop" to terminate the program.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The frm_xfrd daemon is supported by the xrootd collaboration. Contact information can be found at
http://xrootd.org/contact.html